@font-face
{
    font-family: 'GALAKRG_';
  src: url('GALAKRG_.eot');
  src: url('GALAKRG_.eot?#') format('embedded-opentype'),
      url('GALAKRG_.woff') format('woff'),
      url('GALAKRG_.ttf') format('truetype');
}
@font-face
{
    font-family: 'GALAKA__';
  src: url('GALAKA__.eot');
  src: url('GALAKA__.eot?#') format('embedded-opentype'),
      url('GALAKA__.woff') format('woff'),
      url('GALAKA__.ttf') format('truetype');
}
@font-face
{
    font-family: 'GALAHRG_';
  src: url('GALAHRG_.eot');
  src: url('GALAHRG_.eot?#') format('embedded-opentype'),
      url('GALAHRG_.woff') format('woff'),
      url('GALAHRG_.ttf') format('truetype');
}
@font-face
{
    font-family: 'GALAHA__';
  src: url('GALAHA__.eot');
  src: url('GALAHA__.eot?#') format('embedded-opentype'),
      url('GALAHA__.woff') format('woff'),
      url('GALAHA__.ttf') format('truetype');
}
@font-face
{
    font-family: 'GALAA___';
  src: url('GALAA___.eot');
  src: url('GALAA___.eot?#') format('embedded-opentype'),
      url('GALAA___.woff') format('woff'),
      url('GALAA___.ttf') format('truetype');
}
@font-face
{
    font-family: 'GALARG__';
  src: url('GALARG__.eot');
  src: url('GALARG__.eot?#') format('embedded-opentype'),
      url('GALARG__.woff') format('woff'),
      url('GALARG__.ttf') format('truetype');
}
